<?php
$this->PageTitle = 'atas-funcionarios &raquo; Visualizar &raquo; Visualizar '.GxHtml::encode(GxHtml::valueEx($model));
$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'ATA_REL_CODIGO',
		array(
			'name' => 'Ata',
			'type' => 'raw',
			'value' => $model->Ata !== null ? GxHtml::link(GxHtml::encode(GxHtml::valueEx($model->Ata)), array('atas/view', 'id' => GxActiveRecord::extractPkValue($model->Ata, true))) : null,
			),
		array(
			'name' => 'Funcionario',
			'type' => 'raw',
			'value' => $model->Funcionario !== null ? GxHtml::link(GxHtml::encode(GxHtml::valueEx($model->Funcionario)), array('funcionarios/view', 'id' => GxActiveRecord::extractPkValue($model->Funcionario, true))) : null,
			),
		),
	)
);